.elemBasket {
    display: flex;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    margin-bottom: 30px;

    div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 200px;
    }
    .img {
        height: 130px;
        width: 200px;
    }
    .icon {
        font-size: 32px;
        color: #ca3c3c;
        cursor: pointer;
    }
}
